# upstream does not sign tarballs; discussing that
pygame source: debian-watch-does-not-check-gpg-signature
# false positives
pygame source: source-is-missing docs/generated/_static/jquery.js
pygame source: source-is-missing docs/generated/_static/underscore.js
